header {
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 101;
}

.header {
	width: 100%;
	height: 105px;
	display: inline-block;
}

.logo {
	height: 75px;
	display: block;
	float: left;
	margin-top: 15px;
}

.logo img {
	height: 100%;
	display: block;
}

.heade {
	float: right;
	margin-top: 30px;
}

.heade1 {
	display: inline-block;
	vertical-align: middle;
}

.heade1 li {
	float: left;
	margin-right: 35px;
}

.heade1 li:last-child {
	margin-right: 0;
}

.heade1_1 {
	height: 45px;
	line-height: 45px;
	font-size: 16px;
	color: white;
	font-weight: bold;
	display: block;
	text-shadow: 0 4px 4px #C7A26E;
}

.heade1_1.on {
	border-bottom: 3px solid #C7A26E;
	color: #C7A26E !important;
}

.heade1_1:hover {
	border-bottom: 3px solid #C7A26E;
	color: #C7A26E !important;
}

.heade2 {
	width: 20px;
	margin-left: 40px;
	display: inline-block;
	vertical-align: middle;
}

.heade2 img {
	width: 100%;
}

.heade2_1 {
	display: block;
}

.heade2_2 {
	display: none;
}

header.ny {
	background: white;
}

header.ny .heade1_1 {
	color: #333333;
}

header.ny .heade2_1 {
	display: none;
}

header.ny .heade2_2 {
	display: block;
}
header.ny2 {
	background: white;
}

header.ny2 .heade1_1 {
	color: #333333;
}

header.ny2 .heade2_1 {
	display: none;
}

header.ny2 .heade2_2 {
	display: block;
}
.ejlm-box {
	width: 100%;
	display: none;
	position: absolute;
	left: 0;
	top: calc(100% - 30px);
	padding-top: 30px;
}

.ejlma-box {
	border-top: 1px solid #00A1FF;
	width: 100%;
	background: linear-gradient(to right, #EEF1F4, #E6F5FF);
}

.ejlma-bo {
	width: 100%;
	height: 105px;
	text-align: right;
}

.ejlma-bo a {
	display: inline-block;
	height: 100%;
	line-height: 105px;
	margin-right: 60px;
	font-size: 18px;
	color: #333333;
	font-weight: bold;
}

.ejlma-bo a.on {
	color: #C7A26E;
}

.ejlma-bo a:hover {
	color: #C7A26E;
}

.heade1 li:hover .ejlm-box {
	display: block;
}

.promls-box {
	width: 100%;
	display: none;
}

.promls-box.on {
	display: block;
}

.proml-box {
	width: 100%;
	max-height: 460px;
	display: flex;
}

.proml-left {
	/*width: 515px;*/
	width: 50%;
	/*height: 100%;*/
	background: #F7F7F7;
	overflow: hidden;
	overflow-y: auto;
}

.proml-le {
	border-bottom: 1px solid #E5E5E5;
	width: 100%;
	height: 85px;
	padding: 0 20px;
	display: block;
}

.proml-le2 {
	width: 6px;
	display: inline-block;
	vertical-align: middle;
}

.proml-le2 img {
	width: 100%;
}

.proml-le2_1 {
	display: block;
}

.proml-le2_2 {
	display: none;
}

.proml-le3 {
	width: calc(100% - 11px);
	height: 100%;
	line-height: 85px;
	padding-right: 20px;
	font-size: 24px;
	color: #000000;
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.proml-le.on {
	border-bottom: none;
	background: #C7A26E;
}

.proml-le.on .proml-le3 {
	color: white;
}

.proml-le.on .proml-le2_1 {
	display: none;
}

.proml-le.on .proml-le2_2 {
	display: block;
}

.proml-right {
	/*width: calc(100% - 515px);*/
	width: 50%;
	height: 100%;
}

.proml-righ {
	width: 100%;
	height: 100%;
	display: none;
}

.proml-righ.on {
	display: block;
}

.proml-ri {
	width: 100%;
	height: 100%;
	display: flex;
}

.proml-rile {
	/*width: 415px;*/
	width: 100%;
	height: 100%;
	box-shadow: 0 0 8px rgba(0, 0, 0, .1);
	background: white;
	overflow: hidden;
	overflow-y: auto;
}

.proml-rile1 {
	border-bottom: 1px solid #C6C6C6;
	width: 100%;
	height: 70px;
	padding: 0 20px;
	display: block;
}

.proml-rile1_1 {
	width: calc(100% - 20px);
	height: 100%;
	line-height: 70px;
	font-size: 16px;
	color: #666666;
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.proml-rile1_2 {
	width: 15px;
	display: inline-block;
	vertical-align: middle;
}

.proml-rile1_2 img {
	width: 100%;
}

.proml-rile1_2_1 {
	display: block;
}

.proml-rile1_2_2 {
	display: none;
}

.proml-rile1.on {
	border-bottom: none;
	background: #C7A26E;
}

.proml-rile1.on .proml-rile1_1 {
	color: white;
}

.proml-rile1.on .proml-rile1_2_1 {
	display: none;
}

.proml-rile1.on .proml-rile1_2_2 {
	display: block;
}

.proml-riri {
	width: calc(100% - 415px);
	height: 100%;
}

.proml-riri1 {
	width: 100%;
	height: 100%;
	display: none;
}

.proml-riri1 img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
}

.proml-riri1.on {
	display: block;
}

.promlt-box {
	width: 100%;
	/*background: #D7D7DA;*/
	    background: linear-gradient(to right, #EEF1F4, #E6F5FF);
	display: flex;
	justify-content: flex-end;
}

.promlt-bo {
	border-right: 2px solid white;
	width: 33.33%;
	height: 80px;
	text-align: center;
	line-height: 80px;
	/*font-size: 24px;*/
	/*color: #505055;*/
	position: relative;
	    font-size: 18px;
    color: #333333;
    font-weight: bold;
}

.promlt-bo:last-child {
	border-right: none;
}

.promlt-bo.on {
	position: relative;
}

.promlt-bo.on::after {
	content: '';
	width: 47%;
	height: 6px;
	background: #C7A26E;
	position: absolute;
	left: 50%;
	bottom: 10px;
	transform: translateX(-50%);
}